* {
    background-color: #18171e;
    color: white;
    font-family: "Audiowide", sans-serif;
}

h1 {
    text-align: center;
    font-size: 70px;
}

.song_title {
    font-size: 40px;
    text-align: center;
}

h2 {
    font-size: 35px;
}

h5 {
    text-align: center;
    font-size: 25px;
}

h6 {
    font-size: 25px;
}

.lyrics {
    font-size: 25px;
    text-align: center;
}

button {
    border-radius: 20px;
    font-size: 30px;
    color: #18171e;
    background-color: #fdc2d4;
}

.titles {
    text-align: center;
    font-size: 50px;
}


.image-container img {
    width: 50%;
    height: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    border-radius: 20px;
}

.conteudo {
    width: 100%;
}

.carousel {
    display: grid;
    grid-auto-flow: column;
    scroll-behavior: smooth;
    gap: 50px;
    overflow-x: auto;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    height: 390px;
}

.carousel::-webkit-scrollbar {
    display: none;
}

.card{
    width: 640px;
    height: 360px;
    flex: 0 0 640px;
    border-radius: 20px;
    overflow: hidden;
    scroll-snap-align: start;
}

.card video{
    width: 100%;
    height: 100%;
    border: none;
    display: block;
    object-fit: cover;
    border-radius: 20px;
}

.description {
    font-size: 20px;
    padding-left: 40px;
}

.song-sum {
    font-size: 30px;
    text-align: center;
}

.mv {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mv video {
    border-radius: 20px;
    width: 68%;
    height: auto;
}


.middle {
    display: flex;
    gap: 10px;
}

.index-container, .spotify-container {
    flex: 1;
}

.spotify-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.index-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.imgbutton {
    border-radius: 20px;
}